uuid: f22256fb-0a3e-4398-9f24-a69b90bbe900
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_content2_header
    - node.type.campaign_page
id: node.campaign_page.field_content2_header
field_name: field_content2_header
entity_type: node
bundle: campaign_page
label: 'Content Area2 Header'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
